.accordion-item {
  border: none;
  text-align: right;
}

button[aria-expanded="true"] {
  border-bottom: 1px solid rgba(0, 0, 255, 0);
}

#accordion-button-1 ,
#accordion-button-2,
#accordion-button-3,
#accordion-button-4{
  position: relative;
  display: block;
  text-align: right;
  width: 100%;
  padding: 13px;
  color: #000; /* Assuming $text is a variable for black color */
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
  box-shadow: 0px 0px 3px 1px rgb(0 0 0 / 8%);
  margin-top: 10px;
  border-radius: 10px;
}

button:hover,
button:focus {
  cursor: pointer;
  color: rgb(255, 115, 0);
}

button:hover::after,
button:focus::after {
  cursor: pointer;
  color: blue;
  border: 1px solid blue;
}





.icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}

.icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}

.icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

button[aria-expanded="true"] {
  color: rgb(255, 149, 0);
}

button[aria-expanded="true"] .icon::after {
  width: 0;
}

.accordion-content {
  opacity: 0;
  max-height: 0;
 
  transition: opacity 200ms linear, max-height 200ms linear;
}

button[aria-expanded="true"] + .accordion-content {
  opacity: 1;
  max-height: inherit;
  transition: all 200ms linear;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: ORANGE;
  color: #000;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 51px;
  border: 1px solid black;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
.show {
  visibility: visible !important; /* Show the snackbar */

/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

::placeholder {
  color: #000; /* Change to your desired color */
  font-size: 11px; /* Change to your desired font size */
  font-family: "Inter", sans-serif; 
} 

